# StagingRuleMatchCriteria

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **action_in** | **List[str]** | Optional | Available values: Create, Update, Delete. |
| **requesting_user** | **str** | Optional | *No description available.* |
| **entity_attributes** | **str** | Optional | *No description available.* |
| **changed_attribute_name_in** | **List[str]** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.StagingRuleMatchCriteria import StagingRuleMatchCriteria

instance = StagingRuleMatchCriteria(
    action_in=,  # optional — Available values: Create, Update, Delete.
    requesting_user="...",  # optional
    entity_attributes="...",  # optional
    changed_attribute_name_in=  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

